Package com.google.protobuf

# Class JavaEditionDefaults

java.lang.Object
com.google.protobuf.JavaEditionDefaults

public final class JavaEditionDefaults extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`PROTOBUF_INTERNAL_JAVA_EDITION_DEFAULTS`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PROTOBUF_INTERNAL_JAVA_EDITION_DEFAULTS

public static final String PROTOBUF_INTERNAL_JAVA_EDITION_DEFAULTS

See Also:
  - Constant Field Values